<style>

.center {
  display: block;
  margin: auto;
  text-align: center;
}

.center-text {
  text-align: center;
}

.margin-div {
  margin-left: 300px;
  margin-right: 300px;
}


.line0.logo {
  margin-top: 30px;
  margin-bottom: 30px;
}

.background-check {
  background-image: url('/img/20th/image10.jpg');
  background-size: cover;
  background-position: center;
}

* {
  border-color: #D9E021;
}

figure {
  display: block;
  text-align: center;
  margin: 0 auto;
}

.space {
  margin-top: 40px;
}

.chat-row {
  display: flex;
  width: 100%;
  margin-bottom: 20px; 
}

.image {
  width: 20%;
  position: relative;
  min-width: 150px;
}

.image-caption {
 text-align: center;
 font-weight: bold;
}

.comments {
  border: 3px solid #D9E021;
  color: #000000;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.question {
  color: #000000;
  background-color: #EEEEEE;
  border-radius: 6px; 
  padding: 20px;
}


.a{
  color:#0084ff;
  background-color: transparent;
  font-weight: bold;
  display: contents;
}

.small-text {
  font-size: 0.8em;
  color: #808080; 
  font-weight: normal; 
}

@media screen and (max-width: 600px) {

.margin-div {
  margin-left: 20px;
  margin-right: 20px;
}

.chat-row {
  display: contents;
}

.question {
  width: 110%;
}


}